body.node-type-book .pane-node-field-els-category {
  text-align: right;
}
body.node-type-book .pane-node-field-els-category .pane-content {
  margin-top:0;
}
body.node-type-book .pane-node-field-els-category h3,
body.node-type-book .pane-node-field-els-category h3 + .pane-content,
body.node-type-book .pane-node-field-els-category h3 + .pane-content .field{
  display: inline-block;
  margin-top: 0;
}
body.node-type-book .pane-node-field-els-category h3 {
  color:#999;
  font-size:12px;
  font-style:italic;
}
body.node-type-book .pane-node-field-els-category h3 + .pane-content .field{
  margin-left:10px;
}